<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ar" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>حول التعرّض للتردد اللاسلكي ومعدلات الامتصاص النوعي (SAR)</title></head><body id=""><div class="header">معلومات هامّة</div><h1>حول التعرّض للتردد اللاسلكي ومعدلات الامتصاص النوعي (SAR)</h1><div>
<p>يصدر جهازك مستويات منخفضة من طاقة التردد اللاسلكي (RF) عند تشغيله، وأيضًا عند تمكين وظيفة Wi-Fi<sup>®‎</sup> أو Bluetooth<sup>®‎</sup>. ويُقاس مستوى التعرض لطاقة التردد اللاسلكي الصادرة من الأجهزة بوحدة قياس تسمى معدل الامتصاص النوعي (SAR). جدير بالذكر أن قيم SAR لهذا الجهاز تتوافق مع توجيهات الحدود العالمية لمعدلات SAR وتقل عن الحدود المعينة في تلك المتطلبات.</p>
<p>تتوفر معلومات بيانات SAR للعملاء المقيمين في البلدان التي اعتمدت حدود SAR الموصى بها من قبل اللجنة الدولية المعنية بالحماية من الإشعاع غير المؤين (ICNIRP) أو معهد مهندسي الكهربائيات والإلكترونيات (IEEE). تقرر لجنة ICNIRP حد SAR بمقدار <span class="keep-together">2 واط/كجم</span> بمعدل متوسط أعلى من <span class="keep-together">عشرة (10) جرامات</span> من أنسجة الجسم، في حين يقرر معهد IEEE حد SAR بمقدار <span class="keep-together">1.6 واط/كجم</span> بمعدل متوسط أعلى من <span class="keep-together">جرام واحد (1) </span>من أنسجة الجسم. وتستند هذه المتطلبات إلى التوجيهات العلمية التي تشمل هوامش السلامة المقررة لضمان سلامة كل الأشخاص بغض النظر عن العمر والصحة.</p>
<p>تُجرى اختبارات مستويات SAR باتباع أساليب موحدة بحيث يجري النقل من الجهاز بأعلى مستوى طاقة معتمد في جميع موجات التردد المستخدمة في الرأس ومواضع البدن. ومع ذلك، يمكن أن يكون مستوى SAR أقل بكثير من تلك القيمة لأن الجهاز مصمم لاستخدام أقل طاقة لازمة للوصول إلى الشبكة. ونظرًا لوجود اختلافات بين مستويات SAR لطرازات الجهاز المختلفة، إلا أنه تم تصميمها جميعًا لتلبي التوجيهات ذات الصلة بالتعرض للموجات اللاسلكية. </p>
<p>تختلف قيم SAR ومسافات الاختبارات تبعًا لطريقة القياس، والجهاز المختبر (هاتف أم كمبيوتر لوحي)، وما إذا كانت وظيفة نقطة اتصال Wi-Fi مستخدمة أم لا، ولكن لا تُعرض إلا أعلى قيم SAR.</p>
<p>تجدر الإشارة هنا إلى أن منظمة الصحة العالمية (WHO) قد أعلنت أن المعلومات العلمية الحالية لا تستدعي اتخاذ احتياطات خاصة بشأن استخدام أجهزة الكمبيوتر اللوحية والهواتف. لمزيد من المعلومات حول هذا الموضوع، الرجاء زيارة <a xmlns="" href="http://who.int/emf">who.int/emf</a> والرجوع إلى صحيفة المعلومات رقم 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> المتعلقة بالمجالات الكهرومغناطيسية والصحة العامة: الهواتف المحمولة. يمكن العثور على مزيد من المعلومات المتعلقة بمعدلات SAR على موقع ويب منتدى مصنعي الأجهزة المحمولة (Mobile Manufacturers Forum EMF) على الارتباط التالي: <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>لمعرفة مزيد من المعلومات الخاصة بمنطقة معينة عن التعرض للموجات اللاسلكية (SAR)، الرجاء تحديد منطقتك:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">كندا وغوام وبورتو ريكو والولايات المتحدة والجذر العذراء (CA،‏ GU،‏ PR،‏ US،‏ VI)</a></div><div><a href="India-(IN).html">الهند (IN)</a></div><div><a href="Israel-(IL).html">اسرائيل (IL)</a></div><div><a href="France-(FR).html">فرنسا (FR)</a></div><div><a href="Taiwan-(TW).html">تايوان (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">باقي دول العالم (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>